GDCM 3.2.1

Public Member Functions | List of all members
gdcm::DICOMDIR Class Reference

DICOMDIR class. More...

`#include <gdcmDICOMDIR.h>`

## Public Member Functions
| DICOMDIR ()=default
| DICOMDIR (FileSet fs)

## Detailed Description

DICOMDIR class.

Structured for handling DICOMDIR

## Constructor & Destructor Documentation

## ◆ DICOMDIR() [1/2]

gdcm::DICOMDIR::DICOMDIR | ( |  | ) |
| default

## ◆ DICOMDIR() [2/2]

gdcm::DICOMDIR::DICOMDIR | ( | FileSet | fs | ) |
| inline

The documentation for this class was generated from the following file:

- gdcmDICOMDIR.h